-- 基础信息
base_info = {
	group_id = 133104613
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 613001, gadget_id = 70210107, pos = { x = 349.613, y = 278.050, z = 720.299 }, rot = { x = 7.689, y = 263.068, z = 274.022 }, level = 16, drop_tag = "一次性搜刮点峭壁璃月", isOneoff = true, persistent = true, area_id = 6 },
	{ config_id = 613002, gadget_id = 70210107, pos = { x = 350.943, y = 245.453, z = 710.415 }, rot = { x = 359.066, y = 31.445, z = 24.671 }, level = 16, drop_tag = "一次性搜刮点峭壁璃月", isOneoff = true, persistent = true, area_id = 6 },
	{ config_id = 613003, gadget_id = 70210107, pos = { x = 313.931, y = 253.168, z = 715.526 }, rot = { x = 10.901, y = 303.423, z = 14.976 }, level = 16, drop_tag = "一次性搜刮点峭壁璃月", isOneoff = true, persistent = true, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 613001, 613002, 613003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
